@import "foundation/settings";
@import "foundation-sites/scss/foundation"; // from bower_components
@include foundation-everything; // include all foundation classes
@import "foundation/add";

@import "common/all";
@import "templates/all";
@import "plugins/all";
@import "blocks/all";

html {
	min-height: 100%;
}

body {
	display: flex;
	flex-direction: column;
}

.container {
	&--main {
		flex-grow: 1;
	}
}

.row {
	/* background: repeating-linear-gradient(
		to right,
		rgba(0,0,0,.0),
		rgba(0,0,0,.0) $grid-column-gutter/2,
		rgba(0,0,0,.1) $grid-column-gutter/2,
		rgba(0,0,0,.1) $grid-column-gutter/2 + ($grid-row-width/$grid-column-count - $grid-column-gutter),
		rgba(0,0,0,.0) $grid-column-gutter/2 + ($grid-row-width/$grid-column-count - $grid-column-gutter),
		rgba(0,0,0,.0) $grid-column-gutter + ($grid-row-width/$grid-column-count - $grid-column-gutter)
		);
	.row {
		background: none;
	} */
}